header{
    background-color: dimgray;
    height: 50px;
}

.header-name{
    color:aliceblue;
    padding:15px 50px;
    text-align:right
}

.logout{
    color:crimson;
    float:right;
}

.main{

}
.mainTitle{
    text-align: center;
}
.newData{
    float: right;
    padding: 20px;
}

.dataSearch{
    text-align: center;
    padding: 50px 100px;
}
.search{
    float: right;
    margin: 10px 50px;
}

.action{
    float: right;
}

.data-table{
	text-align:center;
	margin-top:50px;
}

.det{
    background-color:dodgerblue;
    color: aliceblue;
}

.up{
     background-color:cadetblue;
    color: aliceblue;
}

.del{
    background-color:deeppink;
    color: aliceblue;

}

.footer{

}